% 2 Compartment model
clc
tspan = [0 5]; % Range for the time of the reaction 
y0 = [40;0]; % Initial values for the dependent variables
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2));
legend('Cc','Cp')
xlabel('Time(hr)')
ylabel('Concentration(mg/ml)')




